Loading...
Searching...
No Matches
BaseTable.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/TableInfo.h>`
`#include <casacore/tables/Tables/TableDesc.h>`
`#include <casacore/tables/Tables/StorageOption.h>`
`#include <casacore/casa/Utilities/Compare.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/IO/FileLocker.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <memory>`
`#include <mpi.h>`

Go to the source code of this file.

## Classes

class | casacore::BaseTable
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines